@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : homepage.css
 author     : Ability Consultant
 style info : トップページ
=================================================================== */
.con_room .box_room, .con_room .box_tbl, .con_room .box_equ, .con_fac, .con_faq {
  max-width: 1100px;
  margin: auto;
}
@media only screen and (max-width: 1099px) {
  .con_room .box_room, .con_room .box_tbl, .con_room .box_equ, .con_fac, .con_faq {
    width: 91.66667%;
  }
}

#header .con_header #main_slider {
  position: relative;
  top: 0;
  left: 0;
  height: 800px;
  margin-bottom: 0;
  overflow: hidden;
}
#header .con_header #main_slider .slick-dots {
  width: 100%;
  left: 0;
  bottom: 30px;
  text-align: center;
  line-height: 1;
  z-index: 1;
}
#header .con_header #main_slider .slick-dots li {
  width: 12px;
  height: 12px;
  margin: 0 .5em;
  vertical-align: middle;
  text-align: center;
  position: relative;
  -moz-transition: width 0.45s, height 0.45s;
  -o-transition: width 0.45s, height 0.45s;
  -webkit-transition: width 0.45s, height 0.45s;
  transition: width 0.45s, height 0.45s;
}
#header .con_header #main_slider .slick-dots li button {
  cursor: pointer;
  padding: 0;
  height: 0;
}
#header .con_header #main_slider .slick-dots li button:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  opacity: 1 !important;
  border: 1px solid #fff;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: background 0.45s;
  -o-transition: background 0.45s;
  -webkit-transition: background 0.45s;
  transition: background 0.45s;
}
#header .con_header #main_slider .slick-dots li.slick-active button:before {
  background: #fff;
}
@media only screen and (max-width: 767px) {
  #header .con_header #main_slider .slick-dots {
    bottom: 4%;
  }
  #header .con_header #main_slider .slick-dots li {
    width: 1.2em;
    height: 1.2em;
  }
}
#header .con_header #main_slider .slick-list {
  height: 100%;
}
#header .con_header #main_slider .slick-list .slick-track {
  height: 100%;
}
#header .con_header #main_slider .photo {
  height: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
#header .con_header #main_slider .photo.pho01 {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  background: url(../images/home/img_main01.jpg) no-repeat center top/cover;
}
#header .con_header #main_slider .photo.pho02 {
  background: url(../images/home/img_main02.jpg) no-repeat center top/cover;
}
#header .con_header #main_slider .photo.pho03 {
  background: url(../images/home/img_main03.jpg) no-repeat center top/cover;
}
#header .con_header .box_title {
  width: 100%;
  text-align: center;
  position: absolute;
  left: 0;
  top: 50%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 2;
  color: #fff;
}
@media only screen and (min-width: 768px) and (max-width: 1000px) {
  #header .con_header .box_title {
    padding-top: 6%;
  }
}
#header .con_header .box_title h2 .photo {
  width: 100%;
  margin: 0 auto;
}
@media only screen and (max-width: 767px) {
  #header .con_header .box_title h2 .photo {
    width: 90%;
  }
}
#header .con_header .box_title h2 .jp {
  font-size: 179%;
  text-align: center;
  display: block;
  letter-spacing: .4em;
  margin-top: 1.2em;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  #header .con_header .box_title h2 .jp {
    font-size: 143%;
  }
}
@media only screen and (max-width: 767px) {
  #header .con_header .box_title h2 .jp {
    font-size: 115%;
  }
}
#header .con_header .box_title .st {
  font-family: 'Allerta Stencil', sans-serif;
  font-size: 393%;
  margin-top: .2em;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  #header .con_header .box_title .st {
    font-size: 286%;
  }
}
@media only screen and (max-width: 767px) {
  #header .con_header .box_title .st {
    font-size: 179%;
  }
}
#header .con_header .box_title .tit {
  font-size: 129%;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  #header .con_header .box_title .tit {
    font-size: 115%;
  }
}
@media only screen and (max-width: 767px) {
  #header .con_header .box_title .tit {
    font-size: 93%;
  }
}
#header .con_header .box_title .tit span {
  background: #6fa6b5;
  display: inline-block;
  line-height: 1.4;
  padding: 0.5em 1em;
}
@media only screen and (max-width: 767px) {
  #header .con_header .box_title .tit span {
    padding: 0.3em 0.8em;
  }
}
@media only screen and (min-width: 1100px) {
  #header .con_header .box_title .tit span {
    width: 598px;
  }
}
@media print {
  #header .con_header .box_title .tit span {
    width: 598px;
  }
}
.ie8 #header .con_header .box_title .tit span {
  width: 598px;
}
@media only screen and (max-width: 767px) {
  #header .con_header .box_title .tit span {
    margin-top: 4%;
  }
}

/* -----------------------------------------------------------
	con_acc
----------------------------------------------------------- */
.con_acc {
  margin-top: 110px;
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_acc {
    margin-top: 8%;
  }
}
@media only screen and (max-width: 767px) {
  .con_acc {
    margin-top: 12%;
  }
}
.con_acc h3 {
  text-align: center;
  font-weight: normal;
  line-height: 1;
  margin-bottom: 30px;
}
.con_acc h3 em {
  font-family: 'Allerta Stencil', sans-serif;
  color: #6fa6b5;
  font-size: 393%;
  display: block;
  letter-spacing: .04em;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_acc h3 em {
    font-size: 322%;
  }
}
@media only screen and (max-width: 767px) {
  .con_acc h3 em {
    font-size: 250%;
  }
}
.con_acc h3 span {
  display: block;
  font-size: 115%;
  letter-spacing: .2em;
  margin-top: .8em;
}
@media only screen and (max-width: 767px) {
  .con_acc h3 span {
    font-size: 100%;
    letter-spacing: .1em;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_acc h3 {
    margin-bottom: 4%;
  }
}
@media only screen and (max-width: 767px) {
  .con_acc h3 {
    margin-bottom: 5%;
  }
}
.con_acc .box_acc {
  overflow: hidden;
}
@media only screen and (max-width: 1099px) {
  .con_acc .box_acc {
    width: 91.66667%;
    margin: 0 auto;
  }
}
.con_acc .box_acc .box_det {
  float: left;
  max-width: 690px;
}
@media only screen and (max-width: 1099px) {
  .con_acc .box_acc .box_det {
    width: 100%;
    margin-top: 4%;
  }
}
.con_acc .box_acc .box_det .st {
  font-size: 143%;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: .22em;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_acc .box_acc .box_det .st {
    font-size: 129%;
  }
}
@media only screen and (max-width: 767px) {
  .con_acc .box_acc .box_det .st {
    font-size: 122%;
  }
}
.con_acc .box_acc .box_det .box_tbl {
  margin: 20px 0 30px;
  width: 72.72727%;
  display: table;
  border-top: 1px solid #6fa6b5;
  float: left;
  margin-bottom: 40px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_acc .box_acc .box_det .box_tbl {
    margin: 2% 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_acc .box_acc .box_det .box_tbl {
    margin: 2% 0 5%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_acc .box_acc .box_det .box_tbl {
    margin-bottom: 5%;
  }
}
@media only screen and (max-width: 767px) {
  .con_acc .box_acc .box_det .box_tbl {
    margin-bottom: 4%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_acc .box_acc .box_det .box_tbl {
    width: 70%;
  }
}
@media only screen and (max-width: 767px) {
  .con_acc .box_acc .box_det .box_tbl {
    width: 100%;
    float: none;
    display: block;
  }
}
.con_acc .box_acc .box_det .box_tbl .tbl {
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .con_acc .box_acc .box_det .box_tbl .tbl {
    margin-bottom: 3%;
  }
}
.con_acc .box_acc .box_det .box_tbl .tbl .sst {
  width: 84px;
  text-align: center;
  color: #fff;
  background: #6fa6b5;
}
@media only screen and (min-width: 768px) {
  .con_acc .box_acc .box_det .box_tbl .tbl .sst {
    display: table-cell;
    vertical-align: middle;
    border-top: 1px solid #fff;
  }
}
@media print {
  .con_acc .box_acc .box_det .box_tbl .tbl .sst {
    display: table-cell;
    vertical-align: middle;
    border-top: 1px solid #fff;
  }
}
.ie8 .con_acc .box_acc .box_det .box_tbl .tbl .sst {
  display: table-cell;
  vertical-align: middle;
  border-top: 1px solid #fff;
}
@media only screen and (max-width: 767px) {
  .con_acc .box_acc .box_det .box_tbl .tbl .sst {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: .5em;
    position: relative;
  }
  .con_acc .box_acc .box_det .box_tbl .tbl .sst:before {
    content: "";
    margin-right: .3em;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    position: absolute;
    right: 2em;
    top: .5em;
  }
  .con_acc .box_acc .box_det .box_tbl .tbl .sst.active:before {
    content: "";
    margin-right: .3em;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
  }
}
@media only screen and (min-width: 768px) {
  .con_acc .box_acc .box_det .box_tbl .tbl .inner {
    display: table-cell !important;
    vertical-align: middle;
    border-bottom: 1px solid #6fa6b5;
  }
}
@media print {
  .con_acc .box_acc .box_det .box_tbl .tbl .inner {
    display: table-cell !important;
    vertical-align: middle;
    border-bottom: 1px solid #6fa6b5;
  }
}
.ie8 .con_acc .box_acc .box_det .box_tbl .tbl .inner {
  display: table-cell !important;
  vertical-align: middle;
  border-bottom: 1px solid #6fa6b5;
}
@media only screen and (max-width: 767px) {
  .con_acc .box_acc .box_det .box_tbl .tbl .inner {
    display: none;
  }
}
.con_acc .box_acc .box_det .box_tbl .tbl .inner .root, .con_acc .box_acc .box_det .box_tbl .tbl .inner .poi {
  width: 68px;
  text-align: center;
  font-size: 93%;
  letter-spacing: normal;
  line-height: 1.3;
}
@media only screen and (min-width: 768px) {
  .con_acc .box_acc .box_det .box_tbl .tbl .inner .root, .con_acc .box_acc .box_det .box_tbl .tbl .inner .poi {
    display: table-cell;
    vertical-align: middle;
    height: 45px;
    line-height: 45px;
  }
}
@media print {
  .con_acc .box_acc .box_det .box_tbl .tbl .inner .root, .con_acc .box_acc .box_det .box_tbl .tbl .inner .poi {
    display: table-cell;
    vertical-align: middle;
    height: 45px;
    line-height: 45px;
  }
}
.ie8 .con_acc .box_acc .box_det .box_tbl .tbl .inner .root, .ie8 .con_acc .box_acc .box_det .box_tbl .tbl .inner .poi {
  display: table-cell;
  vertical-align: middle;
  height: 45px;
  line-height: 45px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_acc .box_acc .box_det .box_tbl .tbl .inner .root, .con_acc .box_acc .box_det .box_tbl .tbl .inner .poi {
    font-size: 86%;
  }
}
@media only screen and (max-width: 767px) {
  .con_acc .box_acc .box_det .box_tbl .tbl .inner .root, .con_acc .box_acc .box_det .box_tbl .tbl .inner .poi {
    width: 100%;
    height: auto !important;
  }
}
.con_acc .box_acc .box_det .box_tbl .tbl .inner .poi {
  background: #eff0f0;
}
@media only screen and (max-width: 767px) {
  .con_acc .box_acc .box_det .box_tbl .tbl .inner .poi {
    padding: .8em 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_acc .box_acc .box_det .box_tbl .tbl .inner .root {
    background-repeat: repeat-y !important;
    background-position: center top !important;
    padding: 25px 0;
  }
  .con_acc .box_acc .box_det .box_tbl .tbl .inner .root span {
    background: #fff;
    padding: .2em 0;
  }
  .con_acc .box_acc .box_det .box_tbl .tbl .inner .root.train {
    background: url(../access/images/bg_train.png);
  }
  .con_acc .box_acc .box_det .box_tbl .tbl .inner .root.work {
    background: url(../access/images/bg_work.png);
  }
  .con_acc .box_acc .box_det .box_tbl .tbl .inner .root.car {
    background: url(../access/images/bg_car.png);
  }
}
@media only screen and (min-width: 768px) {
  .con_acc .box_acc .box_det .box_tbl .tbl .inner .size_m {
    width: 204px;
  }
  .con_acc .box_acc .box_det .box_tbl .tbl .inner .size_l {
    width: 476px;
  }
}
@media print {
  .con_acc .box_acc .box_det .box_tbl .tbl .inner .size_m {
    width: 204px;
  }
  .con_acc .box_acc .box_det .box_tbl .tbl .inner .size_l {
    width: 476px;
  }
}
.ie8 .con_acc .box_acc .box_det .box_tbl .tbl .inner .size_m {
  width: 204px;
}
.ie8 .con_acc .box_acc .box_det .box_tbl .tbl .inner .size_l {
  width: 476px;
}
.con_acc .box_acc .box_det .box_tbl .tbl .inner .gool {
  background: #00485b;
  padding: .5em 0;
}
@media only screen and (max-width: 767px) {
  .con_acc .box_acc .box_det .box_tbl .tbl .inner .gool {
    height: auto !important;
  }
}
.con_acc .box_acc .box_det .box_tbl .tbl .inner .gool img {
  display: block;
  margin: 0 auto 5px;
}
.con_acc .box_acc .box_det .box_tbl .tbl.first .sst {
  border: none;
}
.con_acc .box_acc .box_det .tbl_common {
  margin: 20px 0 30px;
  width: 27.27273%;
  float: left;
  border-top: 1px solid #6fa6b5;
  border-bottom: 1px solid #6fa6b5;
  display: table;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-left: 1px solid #6fa6b5;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_acc .box_acc .box_det .tbl_common {
    margin: 2% 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_acc .box_acc .box_det .tbl_common {
    margin: 2% 0 5%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_acc .box_acc .box_det .tbl_common {
    width: 30%;
  }
}
.con_acc .box_acc .box_det .tbl_common p {
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  font-size: 93%;
  line-height: 1.3;
}
.con_acc .box_acc .box_det .tbl_common p.poi {
  background: #eff0f0;
  width: 50px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_acc .box_acc .box_det .tbl_common p.poi {
    width: 60px;
  }
}
.con_acc .box_acc .box_det .tbl_common p.poi:after {
  border-width: 97px 10px 0 10px;
}
.con_acc .box_acc .box_det .tbl_common p.poi:before {
  border-width: 0 10px 97px 10px;
}
.con_acc .box_acc .box_det .tbl_common p.gool {
  background: #00485b;
  color: #fff;
  padding: 4em 0;
  width: 90px;
}
.con_acc .box_acc .box_det .tbl_common p.gool img {
  display: block;
  margin: 0 auto 5px;
}
.con_acc .box_acc .box_det .poi {
  position: relative;
}
@media only screen and (min-width: 768px) {
  .con_acc .box_acc .box_det .poi:after {
    content: '';
    position: absolute;
    right: -10px;
    top: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 10px 0 10px;
    border-color: #ffffff transparent transparent transparent;
  }
  .con_acc .box_acc .box_det .poi:before {
    content: '';
    position: absolute;
    right: -10px;
    bottom: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 30px 10px;
    border-color: transparent transparent #ffffff transparent;
  }
}
@media print {
  .con_acc .box_acc .box_det .poi:after {
    content: '';
    position: absolute;
    right: -10px;
    top: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 30px 10px 0 10px;
    border-color: #ffffff transparent transparent transparent;
  }
  .con_acc .box_acc .box_det .poi:before {
    content: '';
    position: absolute;
    right: -10px;
    bottom: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 30px 10px;
    border-color: transparent transparent #ffffff transparent;
  }
}
.ie8 .con_acc .box_acc .box_det .poi:after {
  content: '';
  position: absolute;
  right: -10px;
  top: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 10px 0 10px;
  border-color: #ffffff transparent transparent transparent;
}
.ie8 .con_acc .box_acc .box_det .poi:before {
  content: '';
  position: absolute;
  right: -10px;
  bottom: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 10px 30px 10px;
  border-color: transparent transparent #ffffff transparent;
}
.con_acc .box_acc .box_det .btn {
  clear: both;
  width: 250px;
}
@media only screen and (max-width: 767px) {
  .con_acc .box_acc .box_det .btn {
    width: 100%;
  }
}
.con_acc .box_acc .box_det .btn a {
  display: block;
  border: 1px solid #3e3e3e;
  padding: .9em 0;
  text-decoration: none;
  text-align: center;
  color: #3e3e3e;
  -moz-transition: background 0.5s, color 0.5s;
  -o-transition: background 0.5s, color 0.5s;
  -webkit-transition: background 0.5s, color 0.5s;
  transition: background 0.5s, color 0.5s;
}
.con_acc .box_acc .box_det .btn a:before {
  content: "";
  margin-right: .3em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
}
.con_acc .box_acc .box_det .btn a:hover {
  background: #333;
  color: #fff;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_acc .box_acc .box_det .btn {
    margin-right: auto;
    margin-left: auto;
  }
}
.con_acc .box_acc #map {
  width: 54.16667%;
  float: left;
  margin-right: 2%;
  height: 550px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_acc .box_acc #map {
    height: 400px;
  }
}
@media only screen and (max-width: 767px) {
  .con_acc .box_acc #map {
    height: 280px;
  }
}
@media only screen and (max-width: 1610px) {
  .con_acc .box_acc #map {
    width: 40%;
  }
}
@media print {
  .con_acc .box_acc #map {
    width: 40%;
  }
}
.ie8 .con_acc .box_acc #map {
  width: 40%;
}
@media only screen and (max-width: 1330px) {
  .con_acc .box_acc #map {
    width: 36%;
  }
}
@media print {
  .con_acc .box_acc #map {
    width: 36%;
  }
}
.ie8 .con_acc .box_acc #map {
  width: 36%;
}
@media only screen and (max-width: 1099px) {
  .con_acc .box_acc #map {
    width: 100%;
    margin-right: 0;
    overflow: hidden;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_acc .box_acc #map {
    overflow: hidden;
  }
  .con_acc .box_acc #map img {
    position: relative;
    width: 130%;
    max-width: none;
    margin-left: -15%;
  }
}
@media only screen and (max-width: 900px) {
  .con_acc .box_acc #map {
    max-height: 29em;
  }
}
@media only screen and (max-width: 767px) {
  .con_acc .box_acc #map {
    overflow: hidden;
  }
  .con_acc .box_acc #map img {
    position: relative;
    width: 170%;
    max-width: none;
    margin-left: -35%;
  }
  .con_acc .box_acc #map img {
    margin-left: -55%;
  }
}
@media only screen and (max-width: 450px) {
  .con_acc .box_acc #map {
    max-height: 18em;
  }
}
.con_acc .box_acc #map iframe {
  width: 100%;
  height: 100%;
}

/* -----------------------------------------------------------
	con_poi
----------------------------------------------------------- */
.con_poi {
  overflow: hidden;
  max-width: 1920px;
  margin: 0 auto;
  margin-top: 110px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_poi {
    margin-top: 8%;
  }
}
@media only screen and (max-width: 767px) {
  .con_poi {
    margin-top: 12%;
  }
}
@media only screen and (max-width: 767px) {
  .con_poi {
    width: 91.66667%;
  }
}
.con_poi h3 {
  text-align: center;
  font-weight: normal;
  line-height: 1;
  margin-bottom: 30px;
}
.con_poi h3 em {
  font-family: 'Allerta Stencil', sans-serif;
  color: #6fa6b5;
  font-size: 393%;
  display: block;
  letter-spacing: .04em;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_poi h3 em {
    font-size: 322%;
  }
}
@media only screen and (max-width: 767px) {
  .con_poi h3 em {
    font-size: 250%;
  }
}
.con_poi h3 span {
  display: block;
  font-size: 115%;
  letter-spacing: .2em;
  margin-top: .8em;
}
@media only screen and (max-width: 767px) {
  .con_poi h3 span {
    font-size: 100%;
    letter-spacing: .1em;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_poi h3 {
    margin-bottom: 4%;
  }
}
@media only screen and (max-width: 767px) {
  .con_poi h3 {
    margin-bottom: 5%;
  }
}
.con_poi .catch {
  font-size: 143%;
  font-weight: bold;
  letter-spacing: .22em;
  text-align: center;
  margin-top: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_poi .catch {
    font-size: 129%;
  }
}
@media only screen and (max-width: 767px) {
  .con_poi .catch {
    font-size: 108%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_poi .catch {
    margin-top: 3%;
  }
}
@media only screen and (max-width: 767px) {
  .con_poi .catch {
    margin-top: 5%;
  }
}
@media only screen and (max-width: 767px) {
  .con_poi .catch {
    line-height: 1.3;
    letter-spacing: .1em;
  }
}
.con_poi .box_poi {
  overflow: hidden;
  margin-top: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_poi .box_poi {
    margin-top: 4%;
  }
}
@media only screen and (max-width: 767px) {
  .con_poi .box_poi {
    margin-top: 6%;
  }
}
.con_poi .box_poi li {
  width: 33.33333%;
  float: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-right: 1px solid #fff;
}
@media only screen and (max-width: 767px) {
  .con_poi .box_poi li {
    width: 100%;
    border: none;
    float: none;
  }
}
.con_poi .box_poi li .photo img {
  width: 100%;
}
.con_poi .box_poi li .box_tit {
  text-align: center;
  background: #f0d25b;
  line-height: 1;
  padding: 20px 0;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_poi .box_poi li .box_tit {
    padding: 2% 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_poi .box_poi li .box_tit {
    padding: 2% 0;
  }
}
.con_poi .box_poi li .box_tit .num {
  font-size: 86%;
  color: #6fa6b5;
  font-family: 'Allerta Stencil', sans-serif;
  display: inline-block;
  letter-spacing: normal;
  vertical-align: middle;
}
@media only screen and (min-width: 1100px) and (max-width: 1775px) {
  .con_poi .box_poi li .box_tit .num {
    display: block;
  }
}
@media print {
  .con_poi .box_poi li .box_tit .num {
    display: block;
  }
}
.ie8 .con_poi .box_poi li .box_tit .num {
  display: block;
}
.con_poi .box_poi li .box_tit .num span {
  letter-spacing: .04em;
  display: block;
  font-size: 267%;
  line-height: 1;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_poi .box_poi li .box_tit .num span {
    font-size: 167%;
  }
}
@media only screen and (max-width: 767px) {
  .con_poi .box_poi li .box_tit .num span {
    font-size: 209%;
  }
}
.con_poi .box_poi li .box_tit .st {
  display: inline-block;
  font-weight: bold;
  letter-spacing: .22em;
  font-size: 215%;
  vertical-align: middle;
  margin-left: .3em;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_poi .box_poi li .box_tit .st {
    font-size: 129%;
  }
}
@media only screen and (max-width: 767px) {
  .con_poi .box_poi li .box_tit .st {
    font-size: 129%;
  }
}
@media only screen and (min-width: 1100px) and (max-width: 1775px) {
  .con_poi .box_poi li .box_tit .st {
    padding-top: .5em;
  }
}
@media print {
  .con_poi .box_poi li .box_tit .st {
    padding-top: .5em;
  }
}
.ie8 .con_poi .box_poi li .box_tit .st {
  padding-top: .5em;
}
@media only screen and (min-width: 1100px) and (max-width: 1635px) {
  .con_poi .box_poi li .box_tit .st {
    font-size: 143%;
  }
}
@media print {
  .con_poi .box_poi li .box_tit .st {
    font-size: 143%;
  }
}
.ie8 .con_poi .box_poi li .box_tit .st {
  font-size: 143%;
}
@media only screen and (max-width: 1099px) {
  .con_poi .box_poi li .box_tit .st {
    letter-spacing: .1em;
    margin-top: .4em;
  }
}

/* -----------------------------------------------------------
	con_room
----------------------------------------------------------- */
.con_room {
  overflow: hidden;
  margin-top: 110px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_room {
    margin-top: 8%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room {
    margin-top: 12%;
  }
}
.con_room h3 {
  text-align: center;
  font-weight: normal;
  line-height: 1;
}
.con_room h3 em {
  font-family: 'Allerta Stencil', sans-serif;
  color: #6fa6b5;
  font-size: 393%;
  display: block;
  letter-spacing: .04em;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_room h3 em {
    font-size: 322%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room h3 em {
    font-size: 250%;
  }
}
.con_room h3 span {
  display: block;
  font-size: 115%;
  letter-spacing: .2em;
  margin-top: .8em;
}
@media only screen and (max-width: 767px) {
  .con_room h3 span {
    font-size: 100%;
    letter-spacing: .1em;
  }
}
.con_room .catch {
  font-size: 143%;
  font-weight: bold;
  letter-spacing: .22em;
  text-align: center;
  margin-top: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_room .catch {
    font-size: 129%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .catch {
    font-size: 108%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_room .catch {
    margin-top: 3%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .catch {
    margin-top: 5%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .catch {
    line-height: 1.3;
    letter-spacing: .1em;
  }
}
.con_room .txt_ser {
  font-size: 100%;
  margin-top: 20px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_room .txt_ser {
    margin-top: 3%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .txt_ser {
    margin-top: 5%;
  }
}
.con_room .box_room {
  position: relative;
  margin-top: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_room .box_room {
    margin-top: 4%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .box_room {
    margin-top: 6%;
  }
}
.con_room .box_room .box_photos {
  margin: 40px auto;
  width: 69.09091%;
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .con_room .box_room .box_photos {
    margin: 6% auto;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .box_room .box_photos {
    width: 100%;
  }
}
.con_room .box_room .box_photos li {
  float: left;
  width: 47.36842%;
  margin-right: 5.26316%;
}
.con_room .box_room .box_photos li img {
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .con_room .box_room .box_photos li {
    margin-right: 0;
    width: 48%;
  }
}
.con_room .box_room .box_photos li:last-child {
  margin-right: 0;
}
@media only screen and (max-width: 767px) {
  .con_room .box_room .box_photos li:last-child {
    float: right;
  }
}
.con_room .box_room .box_slider {
  margin-bottom: 0;
}
.con_room .box_room .box_slider .slick-arrow {
  position: absolute;
  top: auto;
  bottom: 10px;
  height: 0;
  overflow: hidden;
  z-index: 3;
  width: 40px;
  height: 40px;
  cursor: pointer;
  border-left: 1px solid rgba(116, 98, 96, 0.9);
}
.con_room .box_room .box_slider .slick-next {
  cursor: pointer;
  right: 0;
  background: url(../images/home/ic_next.png) no-repeat center;
}
.con_room .box_room .box_slider .slick-next:before {
  content: "";
}
@media only screen and (min-width: 768px) {
  .con_room .box_room .box_slider .slick-next {
    -moz-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
  }
}
@media print {
  .con_room .box_room .box_slider .slick-next {
    -moz-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
  }
}
.ie8 .con_room .box_room .box_slider .slick-next {
  -moz-transform: none;
  -ms-transform: none;
  -webkit-transform: none;
  transform: none;
}
@media only screen and (max-width: 767px) {
  .con_room .box_room .box_slider .slick-next {
    left: auto;
    right: 0;
    top: 50%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
.con_room .box_room .box_slider .slick-prev {
  cursor: pointer;
  background: url(../images/home/ic_prev.png) no-repeat center;
  left: auto;
  right: 41px;
}
.con_room .box_room .box_slider .slick-prev:before {
  content: "";
}
@media only screen and (min-width: 768px) {
  .con_room .box_room .box_slider .slick-prev {
    -moz-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
  }
}
@media print {
  .con_room .box_room .box_slider .slick-prev {
    -moz-transform: none;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
  }
}
.ie8 .con_room .box_room .box_slider .slick-prev {
  -moz-transform: none;
  -ms-transform: none;
  -webkit-transform: none;
  transform: none;
}
@media only screen and (max-width: 767px) {
  .con_room .box_room .box_slider .slick-prev {
    left: 0;
    right: auto;
    top: 50%;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
.con_room .box_room .box_slider .slick-list {
  padding: 0 !important;
}
@media only screen and (min-width: 768px) {
  .con_room .box_room .box_slider .slick-list {
    overflow: visible;
  }
  .con_room .box_room .box_slider .slick-list .slick-track img {
    opacity: .4;
    -moz-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    -webkit-transition: opacity 0.4s;
    transition: opacity 0.4s;
  }
  .con_room .box_room .box_slider .slick-list .slick-current img {
    opacity: 1 !important;
  }
}
@media print {
  .con_room .box_room .box_slider .slick-list {
    overflow: visible;
  }
  .con_room .box_room .box_slider .slick-list .slick-track img {
    opacity: .4;
    -moz-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    -webkit-transition: opacity 0.4s;
    transition: opacity 0.4s;
  }
  .con_room .box_room .box_slider .slick-list .slick-current img {
    opacity: 1 !important;
  }
}
.ie8 .con_room .box_room .box_slider .slick-list {
  overflow: visible;
}
.ie8 .con_room .box_room .box_slider .slick-list .slick-track img {
  opacity: .4;
  -moz-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
.ie8 .con_room .box_room .box_slider .slick-list .slick-current img {
  opacity: 1 !important;
}
@media only screen and (max-width: 767px) {
  .con_room .box_room .box_slider .slick-next, .con_room .box_room .box_slider .slick-prev {
    top: 28%;
  }
}
.con_room .box_room .box_slider .box_det {
  position: relative;
}
.con_room .box_room .box_slider .box_det .box_txt {
  position: absolute;
  background: rgba(255, 255, 255, 0.9);
  width: 450px;
  left: 35px;
  bottom: 0;
  padding: 30px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_room .box_room .box_slider .box_det .box_txt {
    padding: 2%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .box_room .box_slider .box_det .box_txt {
    padding: 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .box_room .box_slider .box_det .box_txt {
    position: static;
    width: 100%;
  }
}
.con_room .box_room .box_slider .box_det .box_txt h4 {
  font-weight: normal;
  margin-bottom: 15px;
}
.con_room .box_room .box_slider .box_det .box_txt h4 em {
  font-family: 'Allerta Stencil', sans-serif;
  color: #6fa6b5;
  font-size: 250%;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_room .box_room .box_slider .box_det .box_txt h4 em {
    font-size: 215%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .box_room .box_slider .box_det .box_txt h4 em {
    font-size: 200%;
  }
}
.con_room .box_room .box_slider .box_det .box_txt h4 span {
  font-size: 115%;
}
@media only screen and (max-width: 767px) {
  .con_room .box_room .box_slider .box_det .box_txt h4 span {
    font-size: 100%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_room .box_room .box_slider .box_det .box_txt h4 {
    margin-bottom: 4%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .box_room .box_slider .box_det .box_txt h4 {
    margin-bottom: 4%;
  }
}
.con_room .box_room .page_no {
  background: rgba(0, 0, 0, 0.9);
  color: #fff;
  position: absolute;
  right: 82px;
  height: 40px;
  width: 90px;
  line-height: 40px;
  bottom: 10px;
  text-align: center;
  font-family: 'Allerta Stencil', sans-serif;
  font-size: 122%;
}
.con_room .box_tbl {
  margin-top: 40px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_room .box_tbl {
    margin-top: 4%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .box_tbl {
    margin-top: 6%;
  }
}
.con_room .box_tbl .cau {
  font-size: 86%;
}
.con_room .box_tbl .tbl_scr {
  margin-bottom: 40px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_room .box_tbl .tbl_scr {
    margin-bottom: 4%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .box_tbl .tbl_scr {
    margin-bottom: 6%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .box_tbl .tbl_scr {
    overflow-x: scroll;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .box_tbl .tbl_scr .tbl_basic {
    width: 700px;
  }
}
.con_room .box_tbl .tbl_scr .tbl_basic th, .con_room .box_tbl .tbl_scr .tbl_basic td {
  width: 275px;
  text-align: center;
  border-right: 1px solid #d8d8d8;
}
.con_room .box_tbl .tbl_scr .tbl_basic th:last-child, .con_room .box_tbl .tbl_scr .tbl_basic td:last-child {
  border-right: none;
}
.con_room .box_tbl .btn {
  width: 300px;
  margin: 0 auto;
}
.con_room .box_tbl .btn a {
  display: block;
  background: #f0d25b;
  text-decoration: none;
  text-align: center;
  padding: .8em 0;
  color: #3e3e3e;
  -moz-transition: background 0.5s, color 0.5s;
  -o-transition: background 0.5s, color 0.5s;
  -webkit-transition: background 0.5s, color 0.5s;
  transition: background 0.5s, color 0.5s;
}
.con_room .box_tbl .btn a:before {
  content: "";
  margin-right: .3em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
}
.con_room .box_tbl .btn a:hover {
  background: #dab10b;
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .con_room .box_tbl .btn {
    width: 100%;
  }
}
.con_room .box_equ {
  margin-top: 60px;
}
@media only screen and (max-width: 767px) {
  .con_room .box_equ {
    margin-top: 8%;
  }
}
.con_room .box_equ .st {
  text-align: center;
}
.con_room .box_equ .st span {
  font-size: 143%;
  font-weight: bold;
  letter-spacing: .22em;
  display: block;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_room .box_equ .st span {
    font-size: 129%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .box_equ .st span {
    font-size: 115%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .box_equ .st span {
    display: block;
    letter-spacing: normal;
  }
}
.con_room .box_equ .box_photos {
  overflow: hidden;
  margin-top: 30px;
}
@media only screen and (max-width: 767px) {
  .con_room .box_equ .box_photos {
    margin-top: 6%;
  }
}
.con_room .box_equ .box_photos li {
  float: left;
  width: 30.90909%;
  margin-right: 3.63636%;
}
.con_room .box_equ .box_photos li:last-child {
  margin-right: 0;
}
.con_room .box_equ .box_lists {
  border: 2px solid #6fa6b5;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 40px;
  padding: 40px;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .con_room .box_equ .box_lists {
    margin-top: 6%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .box_equ .box_lists {
    padding: 4%;
  }
}
.con_room .box_equ .box_lists h4 {
  font-weight: normal;
}
.con_room .box_equ .box_lists h4 em {
  font-family: 'Allerta Stencil', sans-serif;
  color: #6fa6b5;
  font-size: 250%;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_room .box_equ .box_lists h4 em {
    font-size: 215%;
  }
}
@media only screen and (max-width: 767px) {
  .con_room .box_equ .box_lists h4 em {
    font-size: 200%;
  }
}
.con_room .box_equ .box_lists h4 span {
  font-size: 115%;
}
@media only screen and (max-width: 767px) {
  .con_room .box_equ .box_lists h4 span {
    font-size: 100%;
  }
}
@media only screen and (min-width: 768px) {
  .con_room .box_equ .box_lists h4 {
    position: absolute;
    top: -30px;
    left: 25px;
    background: #fff;
    padding: 0 8px;
  }
}
@media print {
  .con_room .box_equ .box_lists h4 {
    position: absolute;
    top: -30px;
    left: 25px;
    background: #fff;
    padding: 0 8px;
  }
}
.ie8 .con_room .box_equ .box_lists h4 {
  position: absolute;
  top: -30px;
  left: 25px;
  background: #fff;
  padding: 0 8px;
}
@media only screen and (max-width: 767px) {
  .con_room .box_equ .box_lists h4 {
    margin-bottom: 5%;
  }
}

/* -----------------------------------------------------------
	con_fac
----------------------------------------------------------- */
.con_fac {
  margin-top: 110px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_fac {
    margin-top: 8%;
  }
}
@media only screen and (max-width: 767px) {
  .con_fac {
    margin-top: 12%;
  }
}
.con_fac h3 {
  text-align: center;
  font-weight: normal;
  line-height: 1;
  margin-bottom: 40px;
}
.con_fac h3 em {
  font-family: 'Allerta Stencil', sans-serif;
  color: #6fa6b5;
  font-size: 393%;
  display: block;
  letter-spacing: .04em;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_fac h3 em {
    font-size: 322%;
  }
}
@media only screen and (max-width: 767px) {
  .con_fac h3 em {
    font-size: 250%;
  }
}
.con_fac h3 span {
  display: block;
  font-size: 115%;
  letter-spacing: .2em;
  margin-top: .8em;
}
@media only screen and (max-width: 767px) {
  .con_fac h3 span {
    font-size: 100%;
    letter-spacing: .1em;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_fac h3 {
    margin-bottom: 3%;
  }
}
@media only screen and (max-width: 767px) {
  .con_fac h3 {
    margin-bottom: 5%;
  }
}
.con_fac .box_fac:nth-child(n+3) {
  margin-top: 60px;
}
@media only screen and (max-width: 767px) {
  .con_fac .box_fac:nth-child(n+3) {
    margin-top: 8%;
  }
}
.con_fac .box_fac .box_txt {
  border-bottom: #d8d8d8 solid 1px;
  padding-bottom: .3em;
}
.con_fac .box_fac .box_txt span {
  font-size: 143%;
  font-weight: bold;
  letter-spacing: .22em;
  margin-right: .5em;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_fac .box_fac .box_txt span {
    font-size: 129%;
  }
}
@media only screen and (max-width: 767px) {
  .con_fac .box_fac .box_txt span {
    font-size: 115%;
  }
}
@media only screen and (max-width: 767px) {
  .con_fac .box_fac .box_txt span {
    display: block;
    margin-right: 0;
    letter-spacing: normal;
  }
}
.con_fac .box_fac .photo {
  margin-top: 30px;
}
@media only screen and (max-width: 767px) {
  .con_fac .box_fac .photo {
    margin-top: 4%;
  }
}
.con_fac .box_fac .photo img {
  width: 100%;
}
.con_fac .box_fac .box_cof {
  border: 2px solid #6fa6b5;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 30px;
  padding: 40px;
}
@media only screen and (min-width: 768px) {
  .con_fac .box_fac .box_cof {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
@media print {
  .con_fac .box_fac .box_cof {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}
.ie8 .con_fac .box_fac .box_cof {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
@media only screen and (max-width: 767px) {
  .con_fac .box_fac .box_cof {
    margin-top: 6%;
  }
}
@media only screen and (max-width: 767px) {
  .con_fac .box_fac .box_cof {
    padding: 4%;
  }
}
.con_fac .box_fac .box_cof ul {
  overflow: hidden;
  width: 49.2126%;
  margin-right: 3.93701%;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_fac .box_fac .box_cof ul {
    width: 48%;
    margin-right: 4%;
  }
}
@media only screen and (max-width: 767px) {
  .con_fac .box_fac .box_cof ul {
    margin-right: 0;
    width: 100%;
  }
}
.con_fac .box_fac .box_cof ul li {
  margin-right: 2%;
  width: 49%;
  float: left;
}
@media only screen and (max-width: 767px) {
  .con_fac .box_fac .box_cof ul li {
    margin-right: 0;
    width: 48%;
  }
  .con_fac .box_fac .box_cof ul li:last-child {
    float: right;
  }
}
.con_fac .box_fac .box_cof ul li .photo {
  margin-top: 0;
}
.con_fac .box_fac .box_cof .txt {
  font-size: 115%;
  font-weight: bold;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_fac .box_fac .box_cof .txt {
    width: 48%;
  }
}
@media only screen and (max-width: 767px) {
  .con_fac .box_fac .box_cof .txt {
    margin-top: 4%;
    font-size: 100%;
  }
}
.con_fac .box_fac ul {
  overflow: hidden;
}
.con_fac .box_fac ul li {
  float: left;
  width: 30.90909%;
  margin-right: 3.63636%;
}
@media only screen and (max-width: 767px) {
  .con_fac .box_fac ul li {
    width: 48%;
  }
}
.con_fac .box_fac ul li:last-child {
  margin-right: 0;
}
@media only screen and (max-width: 767px) {
  .con_fac .box_fac ul li:last-child {
    float: right;
  }
}
.con_fac .box_fac ul li .photo img {
  width: 100%;
}
.con_fac .box_fac ul li .txt {
  margin-top: 10px;
}
@media only screen and (max-width: 767px) {
  .con_fac .box_fac ul li .txt {
    margin-top: 4%;
  }
}
.con_fac .box_fac .txt {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}

/* -----------------------------------------------------------
	con_faq
----------------------------------------------------------- */
.con_faq {
  margin-top: 110px;
  margin-bottom: 130px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_faq {
    margin-top: 8%;
  }
}
@media only screen and (max-width: 767px) {
  .con_faq {
    margin-top: 12%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_faq {
    margin-bottom: 8%;
  }
}
@media only screen and (max-width: 767px) {
  .con_faq {
    margin-bottom: 12%;
  }
}
.con_faq h3 {
  text-align: center;
  font-weight: normal;
  line-height: 1;
  margin-bottom: 40px;
}
.con_faq h3 em {
  font-family: 'Allerta Stencil', sans-serif;
  color: #6fa6b5;
  font-size: 393%;
  display: block;
  letter-spacing: .04em;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_faq h3 em {
    font-size: 322%;
  }
}
@media only screen and (max-width: 767px) {
  .con_faq h3 em {
    font-size: 250%;
  }
}
.con_faq h3 span {
  display: block;
  font-size: 115%;
  letter-spacing: .2em;
  margin-top: .8em;
}
@media only screen and (max-width: 767px) {
  .con_faq h3 span {
    font-size: 100%;
    letter-spacing: .1em;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_faq h3 {
    margin-bottom: 3%;
  }
}
@media only screen and (max-width: 767px) {
  .con_faq h3 {
    margin-bottom: 5%;
  }
}
.con_faq .box_faq {
  border-bottom: 1px solid #d8d8d8;
  margin-bottom: 40px;
}
@media only screen and (max-width: 767px) {
  .con_faq .box_faq {
    margin-bottom: 8%;
  }
}
.con_faq .box_faq .list_faq {
  margin-top: 20px;
}
@media only screen and (max-width: 767px) {
  .con_faq .box_faq .list_faq {
    margin-top: 6%;
  }
}
.con_faq .box_faq .list_faq .faq_det .obj_accordion {
  position: relative;
  cursor: pointer;
  border-top: 1px solid #d8d8d8;
  padding: .5em 0;
}
.con_faq .box_faq .list_faq .faq_det .obj_accordion:after {
  content: "";
  margin-left: .3em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  position: absolute;
  top: 50%;
  right: 3px;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 2em;
  height: 2em;
  line-height: 2em;
  text-align: center;
  font-size: 108%;
}
.con_faq .box_faq .list_faq .faq_det .obj_accordion.active:after {
  content: "";
  margin-left: .3em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
}
.con_faq .box_faq .list_faq .faq_det .obj_accordion span {
  display: block;
  padding: .1em .5em .1em 0;
}
.con_faq .box_faq .list_faq .faq_det .obj_accordion span em {
  width: 81%;
  display: inline-block;
  vertical-align: middle;
  margin-top: -.5em;
}
@media only screen and (max-width: 767px) {
  .con_faq .box_faq .list_faq .faq_det .obj_accordion span em {
    margin-top: 0;
  }
}
.con_faq .box_faq .list_faq .faq_det .obj_accordion span:before {
  width: 1.8em;
  height: 1.8em;
  content: 'Q';
  display: inline-block;
  background: #6fa6b5;
  color: #fff;
  text-align: center;
  line-height: 1.6em;
  font-size: 158%;
  margin-right: .5em;
  font-family: 'Allerta Stencil', sans-serif;
}
@media only screen and (max-width: 767px) {
  .con_faq .box_faq .list_faq .faq_det .obj_accordion span:before {
    font-size: 108%;
  }
}
.con_faq .box_faq .list_faq .faq_det .inner {
  padding: .5em 0 .8em 0;
  display: none;
  background: #eff0f0;
  border-top: 1px solid #d8d8d8;
}
.con_faq .box_faq .list_faq .faq_det .inner:before {
  width: 1.8em;
  height: 1.8em;
  content: 'A';
  display: inline-block;
  background: #00485b;
  color: #fff;
  text-align: center;
  line-height: 1.6em;
  font-size: 158%;
  margin-right: .5em;
  vertical-align: top;
  font-family: 'Allerta Stencil', sans-serif;
}
@media only screen and (max-width: 767px) {
  .con_faq .box_faq .list_faq .faq_det .inner:before {
    font-size: 108%;
  }
}
.con_faq .box_faq .list_faq .faq_det .inner .answer {
  vertical-align: top;
  display: inline-block;
  width: 90%;
}
@media only screen and (max-width: 767px) {
  .con_faq .box_faq .list_faq .faq_det .inner .answer {
    width: 82%;
  }
}
.con_faq .box_faq .list_faq .faq_det .inner .cau {
  font-size: 86%;
  margin: 6% 0 0 6%;
}
.con_faq .box_faq .list_faq .faq_det .inner .tbl_scr {
  margin: 40px;
}
@media only screen and (min-width: 768px) and (max-width: 1099px) {
  .con_faq .box_faq .list_faq .faq_det .inner .tbl_scr {
    margin: 4%;
  }
}
@media only screen and (max-width: 767px) {
  .con_faq .box_faq .list_faq .faq_det .inner .tbl_scr {
    margin: 0 6% 6% 6%;
  }
}
@media only screen and (max-width: 767px) {
  .con_faq .box_faq .list_faq .faq_det .inner .tbl_scr {
    overflow-x: scroll;
  }
}
@media only screen and (max-width: 767px) {
  .con_faq .box_faq .list_faq .faq_det .inner .tbl_scr .tbl_basic {
    width: 700px;
  }
}
.con_faq .box_faq .list_faq .faq_det .inner .tbl_scr .tbl_basic th {
  width: 366px;
  background-color: #fff;
}
.con_faq .box_faq .list_faq .faq_det .inner .tbl_scr .tbl_basic th, .con_faq .box_faq .list_faq .faq_det .inner .tbl_scr .tbl_basic td {
  text-align: center;
  border-right: 1px solid #d8d8d8;
}
.con_faq .box_faq .list_faq .faq_det .inner .tbl_scr .tbl_basic th:last-child, .con_faq .box_faq .list_faq .faq_det .inner .tbl_scr .tbl_basic td:last-child {
  border-right: none;
}
.con_faq .box_faq .list_faq .faq_det .inner .btn:before {
  content: "";
  margin-right: .3em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  color: #6fa6b5;
  margin-right: 0;
}

.box_ringi {
  max-width: 850px;
  margin: 80px auto 0;
  border: 5px solid #EFF0F0;
  padding: 40px 80px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
@media only screen and (max-width: 767px) {
  .box_ringi {
    width: 91%;
    margin: 6% auto 0;
    padding: 4% 6%;
  }
}
.box_ringi .st {
  text-align: center;
  font-size: 158%;
  color: #6fa6b5;
  margin-bottom: 1em;
  font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .box_ringi .st {
    font-size: 129%;
  }
}
.box_ringi .txt em {
  font-size: 108%;
  font-weight: bold;
}
.box_ringi .txt p {
  text-align: right;
}
.box_ringi .txt_staff {
  text-align: right;
  margin-top: 1em;
}
.box_ringi .list_icon {
  margin-top: 3em;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  justify-content: center;
}
@media only screen and (max-width: 767px) {
  .box_ringi .list_icon {
    margin-top: 1em;
  }
}
.box_ringi .list_icon li {
  width: 18.84058%;
  margin-left: 1.44928%;
}
.box_ringi .list_icon li:first-child {
  margin-left: 0;
}
@media only screen and (max-width: 767px) {
  .box_ringi .list_icon li {
    width: 32%;
    margin: 3% 0 0 2%;
  }
}
